* {margin:0; padding:0;}
table, img {border:0;}
table {border-collapse:collapse;}
html, body {height:100%;}

body {font:12px Tahoma, Arial, Helvetica, sans-serif; background:#116884; text-align:center; color:#feffee;}

/*===========================Elements===============================*/
a {color:#52c1ea; text-decoration:underline;}
a:hover {color:#52c1ea; text-decoration:none;}

p {padding:0 0 10px;}
h1 {font-size:30px; padding:0 0 10px; color:#fffbb9; font-weight:normal;}
h2 {font-size:16px; padding:10px 0;}
h3 {font-size:14px; padding:10px 0;}

strong {font-size:18px; font-weight:normal;}
strong a {color:#feffee; text-decoration:underline;}
strong a:hover {color:#feffee; text-decoration:none;}

ol, ul {padding:0 0 10px 20px;}

input, select, option, textarea {font:12px Tahoma, Arial, Helvetica, sans-serif;}

/*===========================Page===================================*/
* html #content {width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");}
.png {filter:expression('progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+ this.src +')'); width:expression(10000000000); height:expression(10000000000);}
#leftTable img, #leftTableVn img, #rightRisTD img, #centerRis img, #centerRisVn img, #centerLogo2 img, #centerLogo2Vn img {filter:expression('progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+ this.src +')'); width:expression(10000000000); height:expression(10000000000);}

#content {width:100%; min-width:1000px; height:1000px; background:url(images/fonleft.gif) repeat-x 0% 100%; text-align:left;}
.fon {background:#116884 url(images/fonbottom.gif) repeat-x 0% 100%;}
#left {width:160px; vertical-align:top;}
#center {width:666px; background: #116884 url(images/fonbottom.gif) repeat-x 0% 100%; vertical-align:top;}
#right {width:160px; vertical-align:top;}

#rightRis {background:url(images/righthead.jpg) no-repeat 0 57px; width:160px; height:489px;}
#rightRisVn {width:160px; height:489px;}
#rightRisTD {vertical-align:top; padding:8px 0 0 5px;}

#left td {vertical-align:top;}
#leftTable {background:url(images/lefthead.jpg) no-repeat; width:160px; vertical-align:top;}
#leftTableVn {background:url(images/leftheadvn.jpg) no-repeat; width:160px; vertical-align:top;}
#Leftlogo {padding:82px 0 0 0;}
#leftMenu1 {padding:5px 0 0 15px;}
#leftMenu2 {padding:2px 0 0 21px;}
#leftMenu3 {padding:8px 0 0 22px;}
#leftRis {padding:36px 0 0 5px;}

#center td {vertical-align:top;}
#centerTexts {padding:0 15px 130px 15px;}
#centerTable {background:url(images/centerhead.jpg) no-repeat 0px 57px; width:666px;}
#centerTableVn {background:url(images/centerheadvn.jpg) no-repeat; width:666px;}
#centerRis {padding:8px 0 0 0; text-align:center;}
#centerRisVn {padding:14px 0 0 0; text-align:center;}
#centerLogo2 {padding:6px 0 0 0;}
#centerLogo2Vn {padding:0px;}
#centerForm {padding:45px 0 0 195px;}

#centerVnBegin {padding:0px 15px 130px 15px;}

#form {width:300px;}
#form1 {padding:5px 0 0 0;}
#form2 {font-size:11px;}
#form3 {padding:10px 0 215px 70px;}

.inputFile {padding:3px 0;}

#form {font-size:11px;}
#form a {color:#52c1ea; text-decoration:underline;}
#form a:hover {text-decoration:none;}

#footer {margin:auto; width:1000px; margin-top:-140px; height:140px; text-align:left;}
#footerLeft {vertical-align:top; padding-left:15px; width:167px; font-size:11px;}
#footerCenter { vertical-align:bottom; padding:0 140px 25px 0; font-size:11px;}
#footerCenter a {padding:0 40px 0 0;}

#copy {padding:0 0 25px;}
#copy a {color:#feffee; text-decoration:underline;}
#copy a:hover {color:#feffee; text-decoration:none;}

#footerText {color:#52c1ea; padding:0 0 20px;}
#footerText a {color:#52c1ea; text-decoration:underline;}
#footerText a:hover {color:#52c1ea; text-decoration:none;}

div.fileinputs {position:relative; left:0; width:277px; height:69px;}
div.fakebtn {position:absolute; top:0; right:0;	z-index:1;}
input.fakefile {position:relative; moz-opacity:0; filter:alpha(opacity:0); opacity:0; z-index:3; height:40px;}
div.faketext {position:absolute; top:8px; left:0; z-index:5;}
input.browsetext {background:#1d4874; width:150px; padding:4px 0; border:1px solid #4bacce; color:#fff;}

.textIMG {text-align:center;}
.textIMG img {border:1px solid #4bacce;}
.zag {font-weight:bold; padding:4px 0 6px 0;}
.textTEXT {color:#fff; padding:3px 2px; width:598px; background:#147ea1; border:1px solid #4bacce;}
.textAREA {color:#fff; background:#147ea1; border:1px solid #4bacce; width:598px; padding:3px 2px; height:85px;}
.textTEXTNUMB {color:#fff; padding:3px 2px; background:#147ea1; border:1px solid #4bacce; width:60px;}
.textLitle {font-size:11px; color:#fff; padding:5px 0 30px 0;}
.textSAVE {text-align:center;}
.textSAVE p {padding:15px 0;}

#content2 {width:100%; height:100%; text-align:center; background:url(images/foninside2.gif) repeat-x 0% 100%;}
#content2TD {vertical-align:top;}

#beg {width:821px; height:138px; margin:10px auto 0; background:url(images/risinbg.gif) repeat-y; text-align:left;}
#beg1 {background:url(images/risintop.gif) no-repeat; height:32px;}
#beg2 {height:80px; padding:0 0 0 25px; vertical-align:top;}
#beg3 {background: url(images/risinbottom.gif) no-repeat; height:31px;}

#polewhite { width:665px; height:630px; margin:7px auto; vertical-align:top; background:#fff; border:1px solid #4bacce;}
#polewhite td {vertical-align:top; text-align:left;}

#begduble {margin:7px auto;}
#copyInsd {width:810px; margin:50px auto 30px;}
#copyInsd1 {font-size:11px; text-align:left;}
#copyInsd2 {text-align:right;}